@import url("https://fonts.verwaltungsportal.de/import/?family=Roboto:400,400i,500,500i,600,600i,700,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Bebas+Neue:400,400i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #f1f1f1;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #187b7a #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	color: #1a1a1a;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #187b7a;
}

a:is(:hover, :focus) {
	color: #187b7a;
	text-decoration: underline;
}

b,
strong {
	font-weight: 600;
}

#over {
	overflow: clip;
	position: relative;
}

/* ------------------------------------------------- topbar ------------------------------------------------ */

#topbar {
	padding: 15px 0;
}

@media (min-width: 992px) {
	#topbar {
		padding: 30px 0;
	}
}

#topBox {
	box-shadow: 0px 3px 20px 0px rgba(29, 29, 29, 0.1);
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
	display: inline-block;
}

#logo img {
	display: block;
}

@media (max-width: 991px) {
	#logo img {
		max-width: 210px;
		width: 100%;
	}
}

/* ------------------------------------------------- kontaktHead ------------------------------------------------ */

.kontaktHead {
	gap: 15px;
}

@media (max-width: 991px) {
	.kontaktHead {
		display: flex;
		flex-direction: column;
	}
}

/* #region ---------------------------------- @nav9 navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	nav.horizontally {
		position: static !important;
	}

	#burgerButton {
		font-size: 0;
		border: none !important;
		position: relative;
		z-index: 1002;
		display: block;
		width: 46px;
		height: 40px;
		border-radius: 2px;
		cursor: pointer;
		background-color: #ffffff;
		padding: 3px;
	}

	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		background-color: #30812c;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 2px;
		-webkit-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-moz-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-ms-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-o-transition:
			transform 200ms linear,
			opacity 200ms linear;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		-webkit-transform: rotate(-45deg) translate(-6px, 6px);
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]::before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]::after {
		-webkit-transform: rotate(45deg) translate(-4px, -6px);
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 10px;
	}

	#burgerButton::before {
		top: 18px;
	}

	#burgerButton::after {
		top: 26px;
	}

	#burgerButton::before,
	#burgerButton::after {
		content: "";
		display: block;
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		top: 0;
		background: #ffffff;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		opacity: 0;
		pointer-events: none;
		overflow-y: auto;
		-webkit-transition:
			left 300ms linear,
			opacity 300ms linear;
		-moz-transition:
			left 300ms linear,
			opacity 300ms linear;
		-ms-transition:
			left 300ms linear,
			opacity 300ms linear;
		-o-transition:
			left 300ms linear,
			opacity 300ms linear;
		transition:
			left 300ms linear,
			opacity 300ms linear;
	}

	.navbar-collapse.collapse.in {
		left: 0;
		opacity: 1;
		pointer-events: auto;
	}

	.navbar-header {
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		background-color: #ffffff;
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
		-webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	.navbar-collapse.in::after {
		content: "";
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		z-index: -1;
		display: block;
		width: 90px;
		background-color: rgba(0, 0, 0, 0.5);
	}
}

@media (min-width: 575px) and (max-width: 991px) {
	.navbar-collapse {
		width: 60%;
	}

	.navbar-collapse.collapse.in::after {
		width: 40%;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	nav.horizontally {
		background-color: rgba(255, 255, 255, 0.95);
		transition: all 300ms linear;
	}

	.is-sticky nav.horizontally {
		background: #ffffff;
		box-shadow: 0px 3px 20px 0px rgba(29, 29, 29, 0.1);
	}

	nav.horizontally .navbar-nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify !important;
		-ms-flex-pack: justify !important;
		justify-content: space-between !important;
		-webkit-box-align: center !important;
		-ms-flex-align: center !important;
		align-items: center !important;
		flex-wrap: wrap;
	}

	.navbar-default .navbar-nav > li {
		flex-grow: 1;
	}

	nav.horizontally .dropdown-menu {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
	}

	nav.horizontally .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
		position: absolute;
		left: 100%;
		top: 0;
	}

	nav.horizontally .navbar-nav > li,
	nav.horizontally .navbar-nav > li > .dropdown-menu > li {
		position: relative;
	}

	/* Fade in Hover Start */

	.navbar-default .navbar-nav li[class*="toplevel"] > ul,
	.navbar-default .navbar-nav li[class*="secondlevel"] > ul {
		display: block !important;
		pointer-events: none;
		opacity: 0;
		-webkit-transition: opacity 300ms linear;
		-moz-transition: opacity 300ms linear;
		-ms-transition: opacity 300ms linear;
		-o-transition: opacity 300ms linear;
		transition: opacity 300ms linear;
	}

	nav.horizontally .navbar-nav li.open > ul {
		pointer-events: none !important;
		opacity: 0 !important;
		visibility: hidden;
	}

	nav.horizontally .navbar-nav li:is(:hover) > ul,
	nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
	}

	/* Pseudo */

	.navbar-default .navbar-nav > li > .dropdown-menu::before {
		content: "";
		position: absolute;
		display: block;
		height: 18px;
		left: 0;
		right: 0;
		top: -18px;
	}

	/* 3rd */

	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu::before {
		content: "";
		position: absolute;
		display: block;
		width: 20px;
		top: 0;
		bottom: 0;
		left: -20px;
	}
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav > li > a {
	color: #1a1a1a;
	font-weight: 400;
	text-align: left;
	padding: 10px 35px 10px 15px;
	position: relative;
	font-size: 1.125rem;
	line-height: 1.2;
	text-decoration: none;
	transition:
		background-color 300ms linear,
		color 300ms linear,
		text-shadow 300ms linear;
}

.navbar-default .navbar-nav > li > a::before {
	content: "";
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	right: 0;
	height: 4px;
	z-index: -1;
	background: #47c6d7;
	transition: height 200ms linear;
}

.navbar-default .navbar-nav > li:nth-child(4n + 2) > a::before {
	background: #bcde4d;
}

.navbar-default .navbar-nav > li:nth-child(4n + 3) > a::before {
	background: #ffaa56;
}

.navbar-default .navbar-nav > li:nth-child(4n + 4) > a::before {
	background: #ffc916;
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > a {
		padding: 22px 15px;
		display: flex;
		align-content: center;
		align-items: center;
		justify-content: center;
		text-align: center;
		font-size: 1.25rem;
		height: 100%;
		z-index: 1;
	}

	.navbar-default .navbar-nav > li > a::before {
		height: 8px;
	}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 992px) {
	.navbar-default .navbar-nav > li > a {
		display: block;
	}
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li.open > a,
.navbar-default .navbar-nav > li.open > a:hover,
.navbar-default .navbar-nav > li.open > a:focus,
.navbar-default .navbar-nav > li[class*="_over"] > a,
.navbar-default .navbar-nav > li[class*="_over"] > a:hover,
.navbar-default .navbar-nav > li[class*="_over"] > a:focus {
	background-color: transparent;
}

.navbar-default .navbar-nav > li:hover > a::before,
.navbar-default .navbar-nav > li > a:hover::before,
.navbar-default .navbar-nav > li > a:focus::before,
.navbar-default .navbar-nav > li.open > a::before,
.navbar-default .navbar-nav > li.open > a:hover::before,
.navbar-default .navbar-nav > li.open > a:focus::before,
.navbar-default .navbar-nav > li[class*="_over"] > a::before,
.navbar-default .navbar-nav > li[class*="_over"] > a:hover::before,
.navbar-default .navbar-nav > li[class*="_over"] > a:focus::before {
	height: 100%;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
	background-color: #ffffff;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav > li > .dropdown-menu {
		padding: 15px;
	}
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > .dropdown-menu,
	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu {
		margin-top: 18px;
		left: 0;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
		margin-top: -10px;
		margin-left: 20px;
	}
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu > li > a,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
	color: #1a1a1a;
	font-weight: 400;
	text-align: left;
	padding: 9px 20px;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
		padding-right: 35px;
	}
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav > li > .dropdown-menu > li:hover > a,
.navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:focus {
	background-color: #8cd3b3;
	color: #1a1a1a;
}

.navbar-nav > li:nth-child(4n + 1) > .dropdown-menu > li:hover > a,
.navbar-nav > li:nth-child(4n + 1) > .dropdown-menu > li > a:hover,
.navbar-nav > li:nth-child(4n + 1) > .dropdown-menu > li > a:focus,
.navbar-nav > li:nth-child(4n + 1) > .dropdown-menu > li.open > a,
.navbar-nav > li:nth-child(4n + 1) > .dropdown-menu > li.open > a:hover,
.navbar-nav > li:nth-child(4n + 1) > .dropdown-menu > li.open > a:focus,
.navbar-nav > li:nth-child(4n + 1) > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li:nth-child(4n + 1) > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li:nth-child(4n + 1) > .dropdown-menu > li[class$="_over"] > a:focus,
.navbar-nav > li:nth-child(4n + 1) > .dropdown-menu > li > .dropdown-menu > li > a:hover,
.navbar-nav > li:nth-child(4n + 1) > .dropdown-menu > li > .dropdown-menu > li > a:focus,
.navbar-nav > li:nth-child(4n + 1) > .dropdown-menu > li > .dropdown-menu > li.open > a,
.navbar-nav > li:nth-child(4n + 1) > .dropdown-menu > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li:nth-child(4n + 1) > .dropdown-menu > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li:nth-child(4n + 1) > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li:nth-child(4n + 1) > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li:nth-child(4n + 1) > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:focus {
	color: #1a1a1a;
	background-color: #95c4e7;
}

.navbar-nav > li:nth-child(4n + 3) > .dropdown-menu > li:hover > a,
.navbar-nav > li:nth-child(4n + 3) > .dropdown-menu > li > a:hover,
.navbar-nav > li:nth-child(4n + 3) > .dropdown-menu > li > a:focus,
.navbar-nav > li:nth-child(4n + 3) > .dropdown-menu > li.open > a,
.navbar-nav > li:nth-child(4n + 3) > .dropdown-menu > li.open > a:hover,
.navbar-nav > li:nth-child(4n + 3) > .dropdown-menu > li.open > a:focus,
.navbar-nav > li:nth-child(4n + 3) > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li:nth-child(4n + 3) > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li:nth-child(4n + 3) > .dropdown-menu > li[class$="_over"] > a:focus,
.navbar-nav > li:nth-child(4n + 3) > .dropdown-menu > li > .dropdown-menu > li > a:hover,
.navbar-nav > li:nth-child(4n + 3) > .dropdown-menu > li > .dropdown-menu > li > a:focus,
.navbar-nav > li:nth-child(4n + 3) > .dropdown-menu > li > .dropdown-menu > li.open > a,
.navbar-nav > li:nth-child(4n + 3) > .dropdown-menu > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li:nth-child(4n + 3) > .dropdown-menu > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li:nth-child(4n + 3) > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li:nth-child(4n + 3) > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li:nth-child(4n + 3) > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:focus {
	color: #1a1a1a;
	background-color: #fac074;
}

.navbar-nav > li:nth-child(4n + 4) > .dropdown-menu > li:hover > a,
.navbar-nav > li:nth-child(4n + 4) > .dropdown-menu > li > a:hover,
.navbar-nav > li:nth-child(4n + 4) > .dropdown-menu > li > a:focus,
.navbar-nav > li:nth-child(4n + 4) > .dropdown-menu > li.open > a,
.navbar-nav > li:nth-child(4n + 4) > .dropdown-menu > li.open > a:hover,
.navbar-nav > li:nth-child(4n + 4) > .dropdown-menu > li.open > a:focus,
.navbar-nav > li:nth-child(4n + 4) > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li:nth-child(4n + 4) > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li:nth-child(4n + 4) > .dropdown-menu > li[class$="_over"] > a:focus,
.navbar-nav > li:nth-child(4n + 4) > .dropdown-menu > li > .dropdown-menu > li > a:hover,
.navbar-nav > li:nth-child(4n + 4) > .dropdown-menu > li > .dropdown-menu > li > a:focus,
.navbar-nav > li:nth-child(4n + 4) > .dropdown-menu > li > .dropdown-menu > li.open > a,
.navbar-nav > li:nth-child(4n + 4) > .dropdown-menu > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li:nth-child(4n + 4) > .dropdown-menu > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li:nth-child(4n + 4) > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li:nth-child(4n + 4) > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li:nth-child(4n + 4) > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:focus {
	color: #1a1a1a;
	background-color: #fae999;
}

/* #endregion ------------------------------- @nav9 navigation ---------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

.headerBanner {
	height: 100%;
	overflow: hidden;
	max-height: clamp(300px, 42vw, 400px);
}

#slider {
	max-height: clamp(300px, 42vw, 400px);
	position: relative;
	overflow: hidden;
}

@media (min-width: 992px) {
	body.index .headerBanner {
		height: 100%;
		max-height: clamp(400px, 62vw, 625px);
	}

	body.index #slider {
		max-height: clamp(400px, 62vw, 625px);
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}
}

#headerpic {
	padding: 0;
	padding-top: 30px;
	position: relative;
}

#headerpic > .row {
	row-gap: 30px;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

.headerBanner {
	position: relative;
	background: #d0d264;
}

@media (min-width: 768px) {
	.headerBanner {
		margin-right: -15px;
	}
}

.headerBanner .banner {
	line-height: 0;
}

.index .headerBanner .slider-mask {
	display: block;
	background: linear-gradient(to top, #d0d264, rgba(0, 0, 0, 0) 424px);
}

.headerBanner .bannerBox {
	position: absolute;
	z-index: 12;
	bottom: 0;
	left: 0;
	right: 0;
}

.bannerLogo {
	line-height: 0;
	margin: 5px 45px -10px 45px;
}

.headerBanner .tabBanner {
	text-align: center;
	padding: 30px 5px;
	color: #30812c;
	text-transform: uppercase;
	line-height: 1.2;
	font-size: clamp(1.75rem, 2vw, 2.625rem);
	font-family: "Bebas Neue", sans-serif;
	background: url("../img/splash-banner.png") center no-repeat;
}

.headerBanner .tabBanner img {
	vertical-align: middle;
}

/* ------------------------------------------------ tabButton ----------------------------------------------- */

.tabButton a {
	text-decoration: none;
	display: inline-block;
	color: #1a1a1a;
	font-size: clamp(1rem, 1vw, 1.125rem);
	padding: 10px 25px;
	background: #8cd3b3;
	transition: all 300ms linear;
}

.tabButton1 a {
	padding: 8px 25px;
	border: 2px solid #d0d264;
	background: #ffffff;
}

#firstFooter .tabButton a,
.tabButton a:is(:hover, :focus) {
	background: #f7da51;
}

.tabButton1 a:is(:hover, :focus) {
	border-color: #f7da51;
}

#firstFooter .tabButton a:is(:hover, :focus) {
	background: #ffffff;
}

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
	text-align: left;
	padding-top: clamp(30px, 3vw, 40px);
	padding-bottom: clamp(30px, 4vw, 65px);
}

/* ------------------------------------------------ tabs ----------------------------------------------- */

#tabs {
	padding-bottom: clamp(30px, 5vw, 75px);
}

#tabs > .row {
	row-gap: 30px;
}

#tabs .tabOutside {
	min-height: 370px;
	background: #fde6d6;
	margin-bottom: 100px;
}

#tabs .tabOutside2 {
	background: #dbf9fc;
}

#tabs .tabOutside3 {
	background: #e8f6d8;
}

#tabs .tab1 {
	color: #30812c;
	text-transform: uppercase;
	line-height: 1.2;
	font-size: clamp(1.75rem, 2vw, 2.375rem);
	font-family: "Bebas Neue", sans-serif;
	padding: 60px 40px 70px 40px;
	background: url("../img/splash.png") center no-repeat;
}

#tabs .tab2 {
	hyphens: auto;
	padding: 35px 20px;
	font-size: clamp(1.125rem, 3vw, 1.375rem);
	display: inline-block;
	position: relative;
	min-height: 300px;
	margin: 0 40px -100px 40px;
	background: #ffffff;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.14);
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #30812c;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 1.2;
	font-family: "Bebas Neue", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.875rem, 3vw, 2.75rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.75rem, 2vw, 2.375rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.625rem, 2vw, 2rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.25rem;
}

/* ----------------------------------------------- firstFooter ----------------------------------------------- */

#firstFooter {
	font-size: 1rem;
	color: #ffffff;
	padding-top: clamp(30px, 4vw, 45px);
	padding-bottom: clamp(30px, 4vw, 45px);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #187b7a;
}

#firstFooter > .row {
	row-gap: 30px;
}

#firstFooter .tab1 a {
	color: #ffffff;
	text-decoration: underline;
}

#firstFooter .tabHeadline {
	color: #1a1a1a;
	font-size: 1.5rem;
}

.iframetab iframe,
.iframetab .iframe-wrapper-manual-enabling {
	min-width: 100% !important;
	width: 100% !important;
	display: block;
}

.iframetab a {
	color: #ffffff;
}

/* ----------------------------------------------- @5f footer ----------------------------------------------- */

#f5 {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #187b7a;
}

#f5 > .row {
	row-gap: 20px;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter ul {
	padding: 0;
}

#innerfooter li {
	display: inline-block;
}

#innerfooter a {
	color: #ffffff;
	text-decoration: none;
	display: inline-block;
}

#innerfooter a:hover,
#innerfooter a:focus {
	color: #ffffff;
	text-decoration: underline;
}

#innerfooter li + li::before {
	content: "";
	margin: 0 6px;
}

@media (min-width: 992px) {
	#innerfooter li + li::before {
		margin: 0 15px;
	}
}

@media (max-width: 767px) {
	#innerfooter li {
		display: block;
		text-align: center;
		padding: 5px;
		margin: 0;
	}

	#innerfooter li + li::before {
		display: none;
	}
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
	gap: 12px;
	text-align: right;
	font-size: 0.875rem;
	color: #ffffff;
	line-height: 1.3;
	text-decoration: none;
}

#vernetzt span span {
	display: block;
}
